//
//  BEChecksum.h
//
//  Created by Philipp on 09/07/2009.
//  Copyright 2015 Incredible Bee Ltd. All rights reserved.
//

#import <Cocoa/Cocoa.h>


@interface BEChecksum : NSObject {
	
}

// Equivalent to running the following from the command-line
//   openssl dgst -sha1 [file]
+(NSString *) checksumFileAtPath:(NSString *)path;

+(BOOL) verifyFileAtPath:(NSString *)path againstChecksum:(NSString *) checksum;

@end
